body {

    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #4a6979 !important;
}

html body {

    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #4a6979 !important;
}

body p{
    color: #4a6979 !important;
    letter-spacing: .6px !important;
    line-height: 1.6 !important;
    font-size: 15px !important;
    font-family: "Open Sans",sans-serif !important;
}

h1 {
    text-align: center !important;
    font-family: 'Bree Serif', serif !important;
    color: #173d82 !important;
    margin-top: 0 !important;
    margin-bottom: 40px !important;
    line-height: 1.3 !important;
    font-size:36px !important;
}

h2 {
    text-align: center !important;
    font-family: 'Bree Serif', serif !important;
    color: #173d82 !important;
    margin-top: 0 !important;
    margin-bottom: 40px !important;
    line-height: 1.3 !important;
    font-size:40px !important;
}

h3 {
    color: #6d91a4 !important;
    font-family: 'Bree Serif', serif !important;
    text-align: center !important;
    font-size: 30px !important;
    margin: 0 0 20px !important;
}



.general-content .page_con h4 {
    text-align: center;
    color: #258ac0;
    font-weight: regular;
    font-size: 18px;
    line-height: 1.5;
    word-spacing: 2px;
    letter-spacing: .5px;
    margin: 0 0 20px;
}

.general-content .page_con h2 {
    color: #6d91a4 !important;
    font-family: 'Bree Serif', serif !important;
    text-align: center !important;
    font-size: 30px !important;
    margin: 0 0 20px !important;
}

h4 {
    text-align: center !important;
    color: #258ac0 !important;
    font-weight: regular !important;
   
    line-height: 1.5 !important;
    word-spacing: 2px !important;
    letter-spacing: .5px !important;
    margin: 0 0 20px !important;
    font:18px  "Open Sans",sans-serif !important;
}

h2.h2_lightblue {
    color: #6d91a4 !important;
    font-family: 'Bree Serif', serif !important;
    text-align: center !important;
    font-size: 30px !important;
    margin: 0 0 20px !important;
}


ul li {
    list-style-type: disc !important;
}

ul {
    list-style-type: disc !important;
    margin-left: 20px; 
}
